Subject: RE: LoneStar for 6/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 14:33:04 -0700 (PDT)

Darren,

The deals were actualized to zero  because the TXU pipeline statement shows no activity at the point the deals are scheduled.  Mike and I have spoken about the discrepancies.  From my understanding, Mike is in contact with TXU about these deals and others in question.  Currently, I am in a holding status awaiting the outcome. If you would like a copy of the statement I would be glad to bring it to you. 

Let me know if I can do anything more to alleviate the issues at hand.

Antoinette
ext 58963

 -----Original Message-----
From: 	Spears, Christopher  
Sent:	Friday, September 28, 2001 2:12 PM
To:	Beale, Antoinette
Cc:	Chance, Lee Ann
Subject:	FW: LoneStar for 6/01

Antoinette - Please get with Daren regarding the deal mentioned below.

Thanks,
Chris
 -----Original Message-----
From: 	Baxter, Bryce  
Sent:	Friday, September 28, 2001 1:31 PM
To:	Anastas, Sherry; Spears, Christopher
Cc:	Farmer, Daren J.
Subject:	FW: LoneStar for 6/01

Sherry/Chris - can one of you get back with Daren on this?  

Daren - FYI my group doesn't actualize volumes.  That is done in Rita Wynne/Mark McClure's Volume Management group.  Let me know if you need anything else from me.  Thanks.

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Friday, September 28, 2001 1:11 PM
To:	Baxter, Bryce
Subject:	FW: LoneStar for 6/01

Bryce, 

Please forward this to the appropriate person in your group.

I need someone to look into deal Sitara #833675, referenced below.  Why were these deals actualized to zero?

D

 -----Original Message-----
From: 	Willis, Annette  
Sent:	Thursday, September 27, 2001 8:55 AM
To:	Farmer, Daren J.
Cc:	Shepherd, Marsha
Subject:	LoneStar for 6/01

To recap what we talked about this morning.  The following deals were done for June.  ENA is not showing these deals in you system so therefore they won't pay.  

6/7	sold 8500 to ENA @ 3.71	between Roger & Daren
6/12	sold 8500 to ENA @ 3.78	between Roger & Daren
6/14	sold 5000 to ENA @ 4.16	between Roger & Daren
6/20	sold 10000 to EOL @ 3.95	between Roger & EOL
6/23-25	sold 10000/d to EOL @ 3.57	between Roger & EOL

Thank you, in advance, for your help with this.